Subject: Re: order fix #417394
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 26 Nov 2007 11:49:29 -0500

It should be the same total amount.  The extra CA add'l set is the same price as the LP add'l set.  The totals should be the same.
  ----- Original Message ----- 
  From: Mike Grove 
  To: [email-masked] 
  Sent: Monday, November 26, 2007 11:15 AM
  Subject: re: order fix #417394

  Do you also want me to change the payment entry to match the order total?

------------------------------------------------------------------------------
  From: "Mike" <[email-masked]>
  To: "Michael Grove" <[email-masked]>
  Subject: order fix #417394
  Date: Mon, 26 Nov 2007 10:03:03 -0500

  Mike,
  I need you to change products and quantities for me on an order.  The label was adjusted by hand but the customer needs a corrected invoice (otherwise I wouldn't care).  Basically, I need you to omit the LP set (Lawsuit Prev. set) and change the quantity of the CA add'l sets to 8.  The order total, sub total, discount and shipping did not change.  The total for the 8 add'l sets is $420.00.  Can you make these changes for me asap.  I need to get this customer an updated receipt (invoice) so she can reconcile her accounts.
  Thanks,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]